<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Multi-Currency Converter</title>
	<base href="/">
	<!-- Preventing zooming for mobile when entering input value -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <link rel="icon" type="image/x-icon" href="assets/favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>